Bug 689267 - [abrt] audacity-1.3.12-0.6.beta.fc14: Disable: Process /usr/bin/audacity was killed by signal 11 (SIGSEGV)
Summary: [abrt] audacity-1.3.12-0.6.beta.fc14: Disable: Process /usr/bin/audacity was ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Manuel F Martinez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ab923b4bdb0d7718eb065d7a281...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-20 18:17 UTC by Benjamin D.
Modified: 2011-05-25 02:53 UTC (History)
2 users (show)

Fixed In Version: audacity-1.3.13-0.4.beta.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-25 02:53:21 UTC


Attachments (Terms of Use)
File: backtrace (71.61 KB, text/plain)
2011-03-20 18:17 UTC, Benjamin D.
no flags Details

Description Benjamin D. 2011-03-20 18:17:34 UTC
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 73326 bytes
cmdline: audacity
comment: use the noise remove
component: audacity
Attached file: coredump, 69976064 bytes
crash_function: Disable
executable: /usr/bin/audacity
kernel: 2.6.35.11-83.fc14.i686
package: audacity-1.3.12-0.6.beta.fc14
rating: 4
reason: Process /usr/bin/audacity was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1300644813
uid: 500

How to reproduce
-----
1.Worked some time ( baout 10 minutes) with audacity
2.Tried to remove the noise with noise remover
3.crashed suddenly while the comp calculated the new input (means: after pressing "okay" in the noise remove plugin)

Comment 1 Benjamin D. 2011-03-20 18:17:37 UTC
Created attachment 486492 [details]
File: backtrace

Comment 2 David Timms 2011-03-28 20:25:57 UTC
(In reply to comment #0)
> 1.Worked some time ( baout 10 minutes) with audacity
> 2.Tried to remove the noise with noise remover
> 3.crashed suddenly while the comp calculated the new input (means: after
> pressing "okay" in the noise remove plugin)

Could you help to try to discover a reduced test case ?

eg:
- with the same input file, do not do other work for 10 minutes, and see if this can be reproduced ?
- can you get the crash if you never play back audio/nor record audio during the session ?
- what audio format were you using: eg channels/ bits/sample rate, file type ?
- what audio I/O selections were active ?

Comment 3 Fedora Update System 2011-04-27 22:11:38 UTC
audacity-1.3.13-0.3.beta.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.3.beta.fc14

Comment 4 Fedora Update System 2011-04-29 03:22:29 UTC
Package audacity-1.3.13-0.3.beta.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing audacity-1.3.13-0.3.beta.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.3.beta.fc14
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-05-05 22:40:38 UTC
audacity-1.3.13-0.4.beta.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.4.beta.fc14

Comment 6 Fedora Update System 2011-05-25 02:52:34 UTC
audacity-1.3.13-0.4.beta.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.